@charset "UTF-8";
#work_wrap section {
  background-image: url(/img/special/nabe/bg.png);
}
#work_wrap .ta-wrapper a {
  text-decoration: none;
}
#work_wrap .ta-container {
  width: calc(100% - 40px);
  max-width: 1340px;
  margin-right: auto;
  margin-left: auto;
}
#work_wrap .ta-container-sm {
  width: calc(100% - 40px);
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
}
#work_wrap .ta-icon-arrow {
  display: grid;
  place-items: center;
  position: relative;
  border-radius: 50%;
  background-color: #444;
  width: 20px;
  height: 20px;
}
#work_wrap .ta-icon-arrow::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 3px;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
#work_wrap .ta-btn {
  display: grid;
  place-items: center;
  position: relative;
  background-color: #000;
  width: 400px;
  min-height: 100px;
  margin: auto;
  transition: opacity 0.3s;
}
#work_wrap .ta-btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
#work_wrap .ta-btn:hover {
  opacity: 0.7;
}
#work_wrap .ta-btn-02 {
  display: grid;
  place-items: center;
  position: relative;
  background-color: #333;
  width: 192px;
  min-height: 50px;
  margin: auto;
  transition: opacity 0.3s;
}
#work_wrap .ta-btn-02::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 19px;
  bottom: 0;
  margin: auto;
  width: 9px;
  height: 9px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
#work_wrap .ta-btn-02 .ta-btn-02__txt {
  padding-right: 20px;
  line-height: 1;
}
#work_wrap .ta-btn-02 .ta-btn-02__txt img {
  width: 123px;
  height: 18px;
}
#work_wrap .ta-btn-02 .ta-btn-02__img {
  position: absolute;
  top: -19px;
  left: 20px;
  width: 49px;
  height: 80px;
}
#work_wrap .ta-btn-02 .ta-btn-02__img img {
  width: 100%;
}
#work_wrap .ta-btn-02:hover {
  opacity: 0.7;
}
#work_wrap .ta-btn-03 {
  display: grid;
  place-items: center;
  position: relative;
  border: 1px solid #000;
  background-color: #fff;
  padding: 17px;
  font-weight: 700;
  transition: background-color 0.3s, color 0.3s;
}
#work_wrap .ta-btn-03:hover {
  background-color: #000;
  color: #fff;
}
#work_wrap .ta-btn-03:hover .ta-btn-03__arrow {
  background-color: #fff;
}
#work_wrap .ta-btn-03:hover .ta-btn-03__arrow::after {
  border-color: #000;
}
#work_wrap .ta-btn-03 .ta-btn-03__arrow {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  background-color: #000;
  width: 24px;
  height: 24px;
  margin: auto;
  transition: background-color 0.3s;
}
#work_wrap .ta-btn-03 .ta-btn-03__arrow::after {
  transition: border-color 0.3s;
}
#work_wrap .ta-mv {
  position: relative;
  height: 620px;
}
#work_wrap .ta-mv__hdg {
  position: absolute;
  top: 0;
  right: 14.4%;
  bottom: 0;
  width: 214px;
  height: 458px;
  margin: auto;
  z-index: 99;
}
#work_wrap .ta-mv-slide {
  height: 100%;
}
#work_wrap .ta-mv-slide__item.is-current {
  animation-name: zoom;
  animation-duration: 38s;
}
#work_wrap .ta-mv-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#work_wrap .ta-mv-slide .slick-list,
#work_wrap .ta-mv-slide .slick-track {
  height: 100%;
}
@keyframes zoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.5);
  }
}
#work_wrap .ta-module-01 {
  margin-top: 60px;
  text-align: center;
}
#work_wrap .ta-module-01__txt {
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 22px;
  line-height: 2.1;
  color: #000;
}
#work_wrap .ta-module-01__link {
  display: inline-block;
  position: relative;
  border-top: 1px solid #7d7d7d;
  border-bottom: 1px solid #7d7d7d;
  margin-top: 20px;
  padding: 15px 60px;
  font-weight: 700;
  color: #444 !important;
  transition: opacity 0.3s;
}
#work_wrap .ta-module-01__link:hover {
  opacity: 0.7;
}
#work_wrap .ta-module-01__arrow {
  position: absolute;
  top: 0;
  right: 5px;
  bottom: 0;
  margin: auto;
}
#work_wrap .ta-module-02 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
#work_wrap .ta-module-02__img img {
  width: 100%;
}
#work_wrap .ta-module-02__txt {
  margin-top: 1em;
  font-size: 16px;
  line-height: 1.75;
}
#work_wrap .ta-series {
  margin: 105px 0px 0px;
  padding: 0;
}
#work_wrap .ta-series__hdg {
  text-align: center;
}
#work_wrap .ta-series-unit {
  position: relative;
  margin: 0;
}
#work_wrap .ta-series-unit:first-of-type {
  margin-top: 35px;
}
#work_wrap .ta-series-unit:last-of-type .ta-series-unit__inner {
  padding-bottom: 110px;
}
#work_wrap .ta-series-unit:nth-of-type(odd)::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(231, 176, 121, 0.1);
  width: 100%;
  height: 100%;
}
#work_wrap .ta-series-unit__inner {
  position: relative;
  padding: 90px 0 100px;
  z-index: 2;
}
#work_wrap .ta-series-unit__detail-wrap {
  margin-top: 30px;
}
#work_wrap .ta-series-hdg {
  text-align: center;
}
#work_wrap .ta-series-hdg.ta-series-hdg--01 img {
  position: relative;
  left: 23px;
}
#work_wrap .ta-series-items {
  margin-top: 10px;
}
#work_wrap .ta-series-slider__item {
  position: relative;
}
#work_wrap .ta-series-slider__item a,
#work_wrap .ta-series-slider__item img {
  width: 100%;
}
#work_wrap .ta-series-slider__item a {
  transition: opacity 0.3s;
}
#work_wrap .ta-series-slider__item a:hover {
  opacity: 0.7;
}
#work_wrap .ta-series-slider__name {
  position: absolute;
  left: calc(50% + 13.8888888889vw);
  bottom: 5vw;
  transform: translateX(-50%);
  writing-mode: vertical-rl;
  background: #fff url(/img/special/nabe/drawer.png) center bottom 0.6944444444vw/1.5277777778vw no-repeat;
  padding: 0.6944444444vw 0.6944444444vw 2.4305555556vw;
  text-align: right;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 1.6666666667vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #000;
}
#work_wrap .ta-series-slider .slick-list {
  padding-top: 50px !important;
  padding-bottom: 20px !important;
}
#work_wrap .ta-series-slider .slick-slide {
  transition: transform 0.5s;
  transition-delay: 0.5s;
}
#work_wrap .ta-series-slider .slick-slide.slick-active, #work_wrap .ta-series-slider .slick-slide.is-active-next {
  transform: scale(1.1);
}
#work_wrap .ta-series-slider .slick-track {
  display: flex;
}
#work_wrap .ta-series-slider .slick-slide {
  height: auto !important;
}
#work_wrap .ta-series-slider .slick-prev,
#work_wrap .ta-series-slider .slick-next {
  border: none;
  background-color: transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  transform: translateX(-50%);
  width: 3.75vw;
  height: 3.75vw;
  margin: auto;
  font-size: 0;
  z-index: 99;
  transition: opacity 0.3s;
}
#work_wrap .ta-series-slider .slick-prev:hover,
#work_wrap .ta-series-slider .slick-next:hover {
  opacity: 0.7;
}
#work_wrap .ta-series-slider .slick-prev:before,
#work_wrap .ta-series-slider .slick-next:before {
  content: "";
  display: block;
  background: url(/img/special/nabe/slide_arrow.png);
  background-size: contain;
  width: 3.75vw;
  height: 3.75vw;
  margin: auto;
  z-index: 20;
  cursor: pointer;
}
#work_wrap .ta-series-slider .slick-prev {
  left: calc(50% - 23.6111111111vw);
  transform: translateX(-50%) scale(-1);
}
#work_wrap .ta-series-slider .slick-next {
  left: calc(50% + 23.6111111111vw);
}
#work_wrap .ta-series-detail {
  max-width: 576px;
  margin: auto;
}
#work_wrap .ta-series-detail__img-01 {
  text-align: center;
}
#work_wrap .ta-series-detail__img-02 {
  text-align: center;
}
#work_wrap .ta-series-detail__img-02 img {
  position: relative;
  left: 28px;
}
#work_wrap .ta-series-detail__img-03 {
  text-align: center;
}
#work_wrap .ta-series-detail__img-03 img {
  position: relative;
  left: 33px;
}
#work_wrap .ta-series-detail__txt {
  margin-top: 32px;
}
#work_wrap .ta-series-detail__txt p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  color: #333;
}
#work_wrap .ta-series-detail__btn-wrap {
  margin-top: 32px;
}
@media (max-height: 800px) {
  #work_wrap .ta-series-modal-detail {
    height: calc(80vh - 100px);
    overflow-y: scroll;
  }
}
#work_wrap .ta-series-modal-detail__img {
  width: 100%;
}
#work_wrap .ta-series-modal-detail__img img {
  width: 100%;
}
#work_wrap .ta-series-modal-detail__hdg {
  margin-top: 30px;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 34px;
  font-weight: 600;
  line-height: 1.2;
}
#work_wrap .ta-series-modal-detail__hdg .txt-sm {
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
  font-size: 20px;
  color: #814b2d;
}
#work_wrap .ta-series-modal-detail__hdg .txt-circle {
  display: inline-grid;
  place-items: center;
  vertical-align: sub;
  writing-mode: vertical-rl;
  border-radius: 50%;
  border: 1px solid #000;
  width: 42px;
  height: 42px;
  margin-right: 5px;
  font-size: 14px;
  line-height: 1;
}
#work_wrap .ta-series-modal-detail__txt {
  margin-top: 15px;
}
#work_wrap .ta-series-modal-detail__txt p {
  font-size: 16px;
  font-weight: 500;
}
#work_wrap .ta-series-modal-detail__dl {
  margin-top: 25px;
}
#work_wrap .ta-series-modal-detail__dl dt,
#work_wrap .ta-series-modal-detail__dl dd {
  font-size: 16px;
}
#work_wrap .ta-series-modal-detail__dl dt {
  font-weight: 700;
}
#work_wrap .ta-series-modal-detail__dl dd {
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-coordinator {
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 40px;
  align-items: center;
  border-top: 2px dotted #c9c9c9;
  border-bottom: 2px dotted #c9c9c9;
  padding: 66px 0;
}
#work_wrap .ta-coordinator__img img {
  width: 100%;
}
#work_wrap .ta-coordinator__name {
  font-size: 20px;
  font-weight: 700;
}
#work_wrap .ta-coordinator__txt {
  text-align: justify;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  color: #333;
}
#work_wrap .ta-coordinator__btn-wrap {
  margin-top: 20px;
}
#work_wrap .ta-coordinator__btn {
  display: grid;
  place-items: center;
  position: relative;
  border: 1px solid #000;
  background-color: #fff;
  padding: 17px;
  font-weight: 700;
  transition: background-color 0.3s, color 0.3s;
}
#work_wrap .ta-coordinator__btn:hover {
  background-color: #000;
  color: #fff;
}
#work_wrap .ta-coordinator__btn:hover .ta-coordinator__arrow {
  background-color: #fff;
}
#work_wrap .ta-coordinator__btn:hover .ta-coordinator__arrow::after {
  border-color: #000;
}
#work_wrap .ta-coordinator__arrow {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  background-color: #000;
  width: 24px;
  height: 24px;
  margin: auto;
  transition: background-color 0.3s;
}
#work_wrap .ta-coordinator__arrow::after {
  transition: border-color 0.3s;
}
#work_wrap .ta-step {
  margin-top: 113px;
}
#work_wrap .ta-step__hdg {
  text-align: center;
}
#work_wrap .ta-step-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 45px;
  margin-top: 40px;
}
#work_wrap .ta-step-list > li {
  position: relative;
}
#work_wrap .ta-step-list > li:not(:last-of-type)::after {
  content: "";
  display: block;
  position: absolute;
  top: 109px;
  right: -26px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #5f2e13;
  border-right: 3px solid #5f2e13;
  transform: rotate(45deg);
}
#work_wrap .ta-step-panel__img {
  position: relative;
}
#work_wrap .ta-step-panel__package {
  position: absolute;
  bottom: -46px;
  right: 14px;
}
#work_wrap .ta-step-panel__ttl {
  margin-top: 25px;
  font-size: 20px;
  font-weight: 700;
  color: #5f2e13;
}
#work_wrap .ta-step-panel__txt {
  font-size: 16px;
  line-height: 1.75;
  margin-top: 10px;
  color: #333;
}
#work_wrap .ta-step-panel__txt span {
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
#work_wrap .ta-info {
  background-image: none;
  background-color: #fff;
  margin-top: 80px;
}
#work_wrap .ta-info__inner {
  padding: 80px;
}
#work_wrap .ta-info__hdg {
  text-align: center;
}
#work_wrap .ta-info__img {
  margin-top: 30px;
  text-align: center;
}
#work_wrap .ta-info__txt {
  max-width: 573px;
  margin: 30px auto 0;
  font-size: 16px;
  line-height: 1.75;
  color: #333;
}
#work_wrap .ta-info__btn-wrap {
  margin-top: 30px;
}
#work_wrap .ta-info__btn {
  width: 448px;
  min-height: 88px;
}
#work_wrap .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
#work_wrap .slick-dots {
  position: absolute;
  left: 0;
  bottom: -33px;
  z-index: 2;
  width: 100%;
  text-align: center;
}
#work_wrap .slick-dots li {
  display: inline-block;
  margin: 0 8px;
}
#work_wrap .slick-dots button {
  outline: none;
  overflow: hidden;
  width: 8px;
  height: 8px;
  border-radius: 100px;
  padding: 0;
  border: 0;
  background: #ccc;
  text-indent: -999px;
}
#work_wrap .slick-dots .slick-active button {
  background: #000;
}
#work_wrap .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
#work_wrap .slick-list:focus {
  outline: none;
}
#work_wrap .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
#work_wrap .slick-slider .slick-track,
#work_wrap .slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}
#work_wrap .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#work_wrap .slick-track:before, #work_wrap .slick-track:after {
  content: "";
  display: table;
}
#work_wrap .slick-track:after {
  clear: both;
}
.slick-loading #work_wrap .slick-track {
  visibility: hidden;
}
#work_wrap .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir=rtl] #work_wrap .slick-slide {
  float: right;
}
#work_wrap .slick-slide img {
  display: block;
}
#work_wrap .slick-slide.slick-loading img {
  display: none;
}
#work_wrap .slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized #work_wrap .slick-slide {
  display: block;
}
.slick-loading #work_wrap .slick-slide {
  visibility: hidden;
}
.slick-vertical #work_wrap .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
#work_wrap .slick-arrow.slick-hidden {
  display: none;
}
#work_wrap .ta-acc-wrap {
  max-width: 900px;
  margin: 77px auto 0;
}
#work_wrap .ta-acc__btn {
  display: grid;
  align-items: center;
  position: relative;
  border: none;
  background-color: #c9c9c9;
  width: 100%;
  height: 78px;
  padding: 10px 40px;
  text-align: center;
  color: #000;
  cursor: pointer;
}
#work_wrap .ta-acc__btn.is-open .ta-acc__toggle:after {
  transform: rotate(0);
}
#work_wrap .ta-acc__txt {
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
  font-weight: 700;
}
#work_wrap .ta-acc__toggle {
  position: absolute;
  top: 0;
  right: 36px;
  bottom: 0;
  width: 16px;
  height: 16px;
  margin: auto;
}
#work_wrap .ta-acc__toggle:before, #work_wrap .ta-acc__toggle:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #000;
  width: 100%;
  height: 2px;
  margin: auto;
}
#work_wrap .ta-acc__toggle:after {
  transform: rotate(90deg);
  transition: transform 0.3s;
}
#work_wrap .ta-acc__content {
  display: none;
  background-color: #f2f2f2;
  padding: 40px 55px;
}
#work_wrap .ta-yakumi {
  max-width: 900px;
  margin: 50px auto 0;
  padding: 0;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
#work_wrap .ta-yakumi__hdg {
  text-align: center;
}
#work_wrap .ta-yakumi__img {
  margin-top: 27px;
}
#work_wrap .ta-yakumi__img img {
  width: 100%;
}
#work_wrap .ta-yakumi__txt-wrapper {
  margin-top: 35px;
  padding: 0 10px;
}
#work_wrap .ta-yakumi__txt {
  text-align: justify;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-product-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  background-color: #ebe8e6;
  margin-top: 35px;
}
#work_wrap .ta-product-items li {
  display: grid;
  place-content: end center;
  padding-top: 45px;
  padding-bottom: 30px;
}
#work_wrap .ta-product-items li + li {
  border-left: 2px dotted #fff;
}
#work_wrap .ta-product .ta-product__img-01 {
  width: 115px;
  height: 130px;
  margin: auto;
}
#work_wrap .ta-product .ta-product__img-01 img {
  width: 100%;
}
#work_wrap .ta-product .ta-product__img-02 {
  width: 50px;
  height: 180px;
  margin: auto;
}
#work_wrap .ta-product .ta-product__img-02 img {
  width: 100%;
}
#work_wrap .ta-product .ta-product__name {
  margin-top: 19px;
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
}
#work_wrap .ta-product .ta-product__btn-wrapper {
  margin-top: 8px;
}
#work_wrap .ta-osusume {
  max-width: 900px;
  margin: 100px auto 0;
  padding: 0 0 100px;
}
#work_wrap .ta-osusume__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
#work_wrap .ta-osusume__btn-wrap {
  max-width: 500px;
  margin: 50px auto 0;
}
#work_wrap .ta-osusume-panel__img img {
  width: 100%;
}
#work_wrap .ta-osusume-panel__body {
  background-color: #fff;
  padding: 20px;
}
#work_wrap .ta-osusume-panel__ttl {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
